.post-type-archive-events .events-banner {
  background-image: url("../../img/media-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height: 606px;
  position: relative;
}
.post-type-archive-events .events-banner:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(0, 67, 96, 0) 0%, rgba(0, 38, 62, 0.9) 100%);
  z-index: 0;
}
.post-type-archive-events .events-banner .container {
  z-index: 1;
  position: relative;
}
.post-type-archive-events .events-banner .breadcrumbs {
  padding-top: 9px;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  max-width: 1179px;
  margin: 0 auto;
}
.post-type-archive-events .events-banner .breadcrumbs a:hover {
  color: #FFCC00;
}
.post-type-archive-events .events-banner-text {
  padding-top: 30px;
  max-width: 1179px;
  margin: 0 auto;
}
.post-type-archive-events .events-banner-text h1 {
  font-weight: 700;
  font-style: italic;
  font-size: clamp(27px, 3vw, 50px);
  line-height: 100%;
  color: #fff;
}
.post-type-archive-events .events-banner-text span {
  display: block;
  margin: 32px 0 0;
  max-width: 490px;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
@media (max-width: 1024px) {
  .post-type-archive-events .events-banner-text span {
    max-width: 100%;
    margin: 32px 0 0 0;
  }
}
.post-type-archive-events .events-banner-content {
  align-items: flex-end;
  justify-content: space-between;
  max-width: 1180px;
  margin: 86px auto 0;
}
@media (max-width: 992px) {
  .post-type-archive-events .events-banner-content {
    flex-wrap: wrap;
  }
}
@media (max-width: 500px) {
  .post-type-archive-events .events-banner-content {
    margin: 25px auto 0;
  }
}
.post-type-archive-events .events-banner-content-name {
  color: #fff;
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 100%;
  width: 35%;
  margin-top: 6px;
}
@media (max-width: 992px) {
  .post-type-archive-events .events-banner-content-name {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
  }
}
.post-type-archive-events .events-banner-content-calendar {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 992px) {
  .post-type-archive-events .events-banner-content-calendar {
    width: 100%;
    margin-bottom: 15px;
  }
}
@media (max-width: 500px) {
  .post-type-archive-events .events-banner-content-calendar {
    padding: 0 15px;
  }
}
.post-type-archive-events .events-banner-content-calendar-img {
  padding-right: 15px;
}
.post-type-archive-events .events-banner-content-calendar-text {
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: flex-start;
}
.post-type-archive-events .events-banner-content-calendar-text-location {
  margin-top: 9px;
}
.post-type-archive-events .events-banner-content-calendar-text .top-border {
  display: block;
  width: 100%;
  border-bottom: 2px solid rgb(19, 188, 255);
  box-shadow: 0 0 13.8px 0 rgb(95, 210, 255);
}
.post-type-archive-events .events-banner-content-calendar-text .location-divider {
  color: #13BCFF;
  margin: 0 5px;
}
.post-type-archive-events .events-banner-content-timer {
  padding: 54px 0 0 0;
  font-weight: 700;
  line-height: 135%;
  color: #00263E;
}
@media (max-width: 992px) {
  .post-type-archive-events .events-banner-content-timer {
    width: 100%;
    justify-items: center;
    margin-bottom: 15px;
    padding: 0;
  }
}
.post-type-archive-events .events-banner-content-timer .timer-section {
  background-image: url("../../img/timer-bg.webp");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right center;
  text-align: right;
  padding: 10px 15px 10px 0;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-size: clamp(12px, 3vw, 14px);
  line-height: 135%;
  max-width: 271px;
  margin: 0 0 0 9px;
}
@media (max-width: 992px) {
  .post-type-archive-events .events-banner-content-timer .timer-section {
    width: 100%;
  }
}
.post-type-archive-events .events-banner-content-buy {
  width: 24%;
  margin-top: -215px;
}
@media (max-width: 992px) {
  .post-type-archive-events .events-banner-content-buy {
    width: 100%;
    text-align: center;
    margin-top: 0;
  }
}
.post-type-archive-events .events-banner-content-buy-map {
  min-height: 250px;
  margin: 50px 0 100px;
}
.post-type-archive-events .events-banner-content-buy-map img {
  width: 100%;
  height: auto;
}
@media (max-width: 992px) {
  .post-type-archive-events .events-banner-content-buy-map {
    display: none;
  }
}
.post-type-archive-events .events-banner-content-buy-button {
  margin-bottom: 10px;
}
.post-type-archive-events .events-banner-content-buy-button a {
  width: 100%;
}
@media (max-width: 992px) {
  .post-type-archive-events .events-banner-content-buy-button a {
    width: auto;
  }
}
.post-type-archive-events .events-title {
  background: #fff;
  color: #00263E;
}
.post-type-archive-events .events-title-shadow {
  position: absolute;
  color: #E3F7FF;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(54px, 3vw, 77px);
  line-height: clamp(54px, 3vw, 77px);
  bottom: 0;
}
.post-type-archive-events .events-title-content {
  padding-top: 9px;
  max-width: 1179px;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}
.post-type-archive-events .events-title-content h2 {
  margin: 0;
  padding-top: 59px;
  font-weight: 700;
  font-style: italic;
  font-size: 24px;
  line-height: 100%;
  z-index: 1;
  position: relative;
}
.post-type-archive-events .events-content {
  background: #fff;
  padding-bottom: 100px;
}
.post-type-archive-events .events-content-items {
  padding-top: 41px;
  max-width: 1200px;
  margin: 0 auto;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.post-type-archive-events .events-content-items--past {
  padding-top: 0;
  margin-top: 60px;
}
.post-type-archive-events .events-content-item {
  position: relative;
  overflow: hidden;
  width: 31%;
  margin: 10px;
  height: 200px;
  border-radius: 3px;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}
@media (max-width: 1000px) {
  .post-type-archive-events .events-content-item {
    width: 29%;
  }
}
@media (max-width: 768px) {
  .post-type-archive-events .events-content-item {
    width: 95%;
    height: auto;
    min-height: 272px;
  }
}
.post-type-archive-events .events-content-item:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(0, 67, 96, 0) 30.3%, rgba(0, 38, 62, 0.9) 85.5%);
  z-index: 1;
}
.post-type-archive-events .events-content-item:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
}
.post-type-archive-events .events-content-item:hover .wp-post-image {
  transition: 0.3s;
  filter: grayscale(0);
}
.post-type-archive-events .events-content-item:hover .media-content-item-date-top {
  color: #FFCC00;
}
.post-type-archive-events .events-content-item:hover .media-content-item-arrow {
  border: 30px solid transparent;
  border-right: 30px solid #FFCC00;
  border-bottom: 30px solid #FFCC00;
}
.post-type-archive-events .events-content-item.active img.wp-post-image {
  filter: grayscale(0);
}
.post-type-archive-events .events-content-item.active:after {
  background: rgba(0, 0, 0, 0);
}
.post-type-archive-events .events-content-item img.wp-post-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: 0.3s;
  filter: grayscale(1);
  z-index: 0;
}
.post-type-archive-events .events-content-item-name {
  font-family: "Eurostile Text Bold", sans-serif;
  position: absolute;
  top: 20px;
  left: 20px;
  width: 50%;
  font-weight: 700;
  font-style: italic;
  font-size: 16px;
  line-height: 22px;
  z-index: 1;
}
.post-type-archive-events .events-content-item-date {
  position: absolute;
  top: 20px;
  right: 17px;
  text-align: right;
  z-index: 1;
}
.post-type-archive-events .events-content-item-date-top {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  transition: 0.3s;
  color: #FFCC00;
}
.post-type-archive-events .events-content-item-date-bottom {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}
.post-type-archive-events .events-content-item-button {
  position: absolute;
  content: "";
  bottom: 20px;
  left: 20px;
  max-width: 180px;
  width: 100%;
  z-index: 1;
}
.post-type-archive-events .events-content-item-button:hover .button {
  background: #FFCC00;
}
.post-type-archive-events .events-content-item-button .button {
  padding: 0;
  width: 100%;
  font-size: clamp(12px, 3vw, 10px);
}
.post-type-archive-events .events-content-item-map {
  position: absolute;
  content: "";
  bottom: 20px;
  right: 20px;
  max-width: 130px;
  max-height: 114px;
  z-index: 1;
}
.post-type-archive-events .events-content-item-map img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.post-type-archive-events .events-content-item-arrow {
  position: absolute;
  bottom: 0;
  right: 0;
  border: 30px solid transparent;
  border-right: 30px solid #fff;
  border-bottom: 30px solid #fff;
  z-index: 1;
  transition: 0.3s;
}
.post-type-archive-events .events-content-item-arrow-img {
  position: absolute;
  bottom: 10px;
  right: 15px;
  width: auto !important;
  height: auto !important;
  z-index: 1;
}
.post-type-archive-events .events-content-pagination {
  font-size: 16px;
  padding-top: 25px;
}
.post-type-archive-events .events-content-pagination span {
  margin: 0 5px;
  font-weight: 600;
  font-size: 16px;
  line-height: 135%;
  color: #13BCFF;
}
.post-type-archive-events .events-content-pagination span.media-pagination-prev img {
  transform: rotateY(180deg);
}
.post-type-archive-events .events-content-pagination a {
  font-family: "Eurostile Text Bold", sans-serif;
  font-style: italic;
  font-weight: 700;
  color: #00263E;
  margin: 0 5px;
  font-size: 16px;
  line-height: 135%;
}
.post-type-archive-events .events-content-pagination a:hover {
  color: #13BCFF;
}